<div class="main-wraper">
    <mat-card class="user-card" *ngFor="let user of users">
        <div class="circle"> <img class="circle__img" [src]="user.image"> </div>
        <div class="paper"><mat-icon class="paper__icon">send</mat-icon> </div>
        <h2 class="user-card__title">{{user.name}}</h2>
        <p class="user-card__detail">{{user.website}}</p>
    </mat-card>
    
</div>